@charset "utf-8";

/*
Theme Name: GUITAR FESTIVAL
Template:   twentythirteen
*/

@import url("orig_style.css");

@import url('https://fonts.googleapis.com/css?family=Alef:400,700&display=swap&subset=hebrew');

@font-face {
    font-family: Groteska;
    src: url(fonts/Groteska-Light.otf) format("OpenType");
    font-weight: 100;
}
@font-face {
    font-family: Groteska;
    src: url(fonts/Groteska-Medium.otf) format("OpenType");
    font-weight: 400;
}
@font-face {
    font-family: BwStretch;
    src: url(fonts/BwStretch-Bold.ttf) format("TrueType");
    font-weight: bold;
}
@font-face {
    font-family:Almoni;
    src: url(fonts/almoni-dl-aaa-regular.otf) format("OpenType");
    font-weight:normal;
}


html {position:relative;}
body {font-family:'Alef', sans-serif; font-size:17px; background:url(images/bg.jpg?v=0.00) 50% 50% no-repeat; background-size:100% 100%; color:white; min-height:100vh; margin:0 0 100px; line-height:1.4;}
/*body:before {content:''; position:absolute; top:0; left:0; width:906px; max-width:70%; height:20px; background:url(images/bg-pattern-top.png) 0 -4px no-repeat; background-size:100% auto;}*/

.mobile-header, .mobile-nav-menu {display:none;}
.mobile-only {display:none !important;}
.desktop-only {display:block;}

.site {background:none; border:none; position:relative; max-width:none;}
.site-main {width:100%;}

.wrapper {max-width:1050px; margin:0 auto; padding:0 40px; box-sizing:content-box;}

article {width:100%; margin:0; position:relative;}
article:after {content:''; display:table; clear:both;}

.sidebar .entry-header, .sidebar .entry-content, .sidebar .entry-summary, .sidebar .entry-meta {padding:0;}
	
.poster-thumbnail,
.poster {cursor:pointer;}

.popup.popup-poster-enlarge {padding:20px;}
.popup.popup-poster-enlarge .popup-content {text-align:center;}
.popup.popup-poster-enlarge .popup-content img {width:auto; height:600px;}

body ol {padding:0 0 0 10px !important;}

.color,
.menu-toggle {color:#d2546c;}

.underline {text-decoration:underline;}

h1, h2, h3, h4, h5, h6 {font-family:BwStretch,sans-serif; font-weight:normal; color:inherit; word-wrap:break-word;}
body.rtl h1, body.rtl h2, body.rtl h3, body.rtl h4, body.rtl h5, body.rtl h6 {font-family:Groteska,sans-serif; font-weight:normal; color:inherit; word-wrap:break-word;}

span.en {font-family:BwStretch,sans-serif; font-weight:bold; text-transform:uppercase;}

#navbar,
.footer-menu,
.slides-container,
input[type="submit"],
a.button,
.button {font-family:inherit;}

.page-title {color:#cab44b;}

/*.entry-title{max-width:none; margin:12px 0;}*/

h1.side, h2.side, h3.side {text-align:start;}
h1.orange, h2.orange, h3.orange {color:#ec834b;}

h1,
h2 {font-size:35px; line-height:1.1; text-align:start; font-weight:100;}

h3 {font-size:32px; font-weight:100; }

h4 {font-size:29px; font-weight:100; color:inherit; margin:0 0 10px;}

h5 {font-size:24px; font-weight:100; margin:0; padding:0;}

h6 {font-size:18px; font-weight:100; margin:0; color:inherit;}

hr {height:0; border:none; border-top:2px solid #f78d2d; margin:10px 0;}
hr.gray {height:0; border:none; border-top:1px solid #e0e0e0; margin:10px 0;}

.clearfix, .clear-fix {clear:both;}
.clear:after {content:''; display:table; clear:both;}

.left {float:left;}
.right {float:right;}

.image-cover {background-size:cover; background-position:50% 50%; background-repeat:no-repeat; max-width:100%;}
.image-contain {background-size:contain; background-position:50% 50%; background-repeat:no-repeat; max-width:100%;}

img {max-width:100%;}

p {word-wrap: break-word;}


/* easing: */
.nav-menu > li,
.navbar-mobile-container,
.slick-dots li button,
div.hp-news .slick-slide,
.ifc-c-container .delete-ifc-c,
.toggle-button,
.toggle-button .toggle-bar,
.toggle-button .toggle-bar:after,
.image-cover .overlay,
.easing, .easing-200ms {-webkit-transition: all 0.2s ease-out; -moz-transition: all 0.2s ease-out; -o-transition: all 0.2s ease-out; transition: all 0.2s ease-out;}

a.button,
.button,
.site-main input[type="submit"],
.site-main button,
.green-button,
.edible-print-main-buttons a,
.guest-thumb h4,
.easing-fast {-webkit-transition: all 0.15s ease-out; -moz-transition: all 0.15s ease-out; -o-transition: all 0.15s ease-out; transition: all 0.15s ease-out;}

.mobile-navigation,
.easing-500ms {-webkit-transition: all 0.5s ease-out; -moz-transition: all 0.5s ease-out; -o-transition: all 0.5s ease-out; transition: all 0.5s ease-out;}

.easing-1s {-webkit-transition: all 1s ease-out; -moz-transition: all 1s ease-out; -o-transition: all 1s ease-out; transition: all 1s ease-out;}

/* general things: */
hr {height:0; border:none; border-top:1px solid #07406f; margin:20px 0;}
.center {text-align:center;}
.justify {text-align:justify;}
.justify.center {text-align:justify; text-align-last:center;}
.normal {font-weight:normal;}
.italic {font-style:italic;}
.uppercase {text-transform:uppercase;}
.image-cover {background-position:50% 50%; background-repeat:no-repeat; background-size:cover;}
	
.lighter {font-weight:lighter;}
.normal {font-weight:normal;}
.bold {font-weight:bold;}
.no-underline,
.no-underline:hover,
.no-underline a,
.no-underline a:hover {text-decoration:none !important;}

a:visited, a:hover, a, .widget a, .widget a:hover {color:inherit;}
a:hover {text-decoration:none;}


/* dashicons: */
.dashicons { width:auto; height:auto; font-size:inherit; line-height: inherit; text-decoration: inherit;}

/* forms: */
button, input, select, textarea {font:inherit;}
input[type="submit"],
input[type="reset"],
input[type="button"] {outline:none;}

form {position:relative;}
.loading-before:before {content:''; width:26px; height:26px; background:white url(images/ajaxloader.gif) 50% 50% no-repeat; background-size:contain; margin-right:10px; display:inline-block; vertical-align:top;}

select {border:none; color:white; font-size:18px; font-weight:normal; height:35px; line-height:35px; padding:0 9px; display:block; appearance:none; -webkit-appearance:none; -moz-appearance:none; background:rgba(189, 195, 199, 0.3) url(images/arr.svg) calc(100% - 6px) 50% no-repeat; background-size:18px; text-align:center; text-align-last:center;}
select option {color:black;}
select option[value="-1"] {background:#999; color:#535353}

.popup input:not([type="checkbox"]):not([type="radio"]):not([type="button"]):not([type="file"]):not([type="submit"]):not([type="reset"]):not([type="hidden"]),
.content-area input:not([type="checkbox"]):not([type="radio"]):not([type="button"]):not([type="file"]):not([type="submit"]):not([type="reset"]):not([type="hidden"]),
.widget select,
.widget input:not([type="checkbox"]):not([type="radio"]):not([type="button"]):not([type="file"]):not([type="submit"]):not([type="hidden"]),
.content-area textarea {display:block; background:#eee; border:none; border-radius:4px; outline:none; font:inherit; line-height:40px; height:40px; padding:0 20px;}
.site-main input[type="submit"],
.site-main input[type="reset"],
.entry-content a.button,
.on-off-button,
.button,
a.button {display:inline-block; border:none; padding:0 30px; text-align:center; background:#cab44b; color:black; font-family:Groteska,sans-serif; font-size:30px; height:40px; line-height:45px; border-radius:2px; text-decoration:none; cursor:pointer;}

.button-green,
.site-main input[type="submit"].button-green,
a.button.button-green {display: inline-block; border:none; background:url(images/button-bg-green.png) 50% 50% no-repeat; background-size:102% 100%; padding:9px 12px 9px 14px; text-align:center; font-size:24px; min-width: 96px; height:auto; line-height:inherit; border-radius:11px; text-decoration:none; cursor:pointer; font-weight:bold; color:#ff5630; text-shadow:-2px 2px 0px #11418c;}

.on-off-button * {display:none;}

.button.button-x:before {content:''; display:inline-block; vertical-align:middle; width:40px; height:40px; background:url(images/icon-x.svg) 50% 50% no-repeat; background-size:22px;}

.site-main input[type="submit"] {display:block;}



.site-main textarea {height:150px; padding:10px 10px; line-height:1.4;}

label {cursor:pointer;}

::-webkit-input-placeholder { color:inherit; font-style:inherit; font-weight:inherit;}
:-moz-placeholder {color:inherit; opacity:1; font-style:inherit; font-weight:inherit;}
::-moz-placeholder { color:inherit; opacity:1; font-style:inherit; font-weight:inherit;}
:-ms-input-placeholder {color:inherit; font-style:inherit; font-weight:inherit;}



label {position:relative;}
label.labels-array {margin-right:15px;}
label.block {display:block; margin-bottom:15px;}

input[type="radio"] {width:16px; height:16px;}
input[type="checkbox"],
input[type="radio"] {position:relative;}
/*input[type="checkbox"]:after,
input[type="radio"]:after {content:''; position:absolute; top:0; left:0; background:white; border:1px solid #0ea7ff; width:13px; height:13px; border-radius:3px; cursor:pointer;}
input[type="checkbox"]:checked:after,
input[type="radio"]:checked:after {background:#0ea7ff url(images/checkbox.png) 50% 50% no-repeat;}*/
input[type="checkbox"].exclusive-checkbox {width:5px; height:5px; margin:0 18px 5px 5px; vertical-align:middle; outline:none;}
input[type="checkbox"].exclusive-checkbox:after {content:''; position:absolute; top:-5px; left:-5px; width:10px; height:10px; border-radius:16px; cursor:pointer; background:#c6d1dd; border:4px solid #c6d1dd;}
input[type="checkbox"].exclusive-checkbox:checked:after {background:#1e252c;}

.small {font-size:12px;}
.normal-line-height {line-height:normal !important;}
.line-height-wide {line-height:1.5;}
.word-wrap {white-space:normal;}
.capitalize {text-transform:capitalize;}


/* header: */
.site-header {background:none; margin-bottom:18px;}
.site-header > .wrapper {position:relative; display:flex; justify-content:space-between; align-items:flex-end;}
.site-header .home-link {width:444px; height:125px; background:url(images/logo.png) 50% 50% no-repeat; display:block; margin:0 -120px 0 0; flex-shrink:0;}
.site-title, .site-description {display:none !important;}
.logo-isrotel {background:url(images/logo-isrotel.png) no-repeat; display:block; width:210px; height:168px; flex-shrink:0;}
.navbar-container {flex-shrink:1; flex-grow:1;}

.lang-nav {position:absolute; top:20px; left:40px; font-size:0.7rem;}
body.rtl .lang-nav {left:auto; right:40px;}
.lang-nav a:not(:first-child):before {content:'|'; margin:0 5px; text-decoration:none; display:inline-block;}
.lang-nav a:not(.on) {text-decoration:none;}

/* site-header-2: */
.site-header-2 {margin-bottom:25px;}
.site-header-2 > .wrapper {display:flex; justify-content:space-between;}
.site-header-2 .right {float:none; width:335px; background:#cab44b99; color:white; padding:23px;}
.site-header-2 .right h2 {margin:0; line-height:1;}
.site-header-2 .right h4 {margin:0; line-height:1; font-weight:100;}
.site-header-2 .right > *:first-child {margin-top:0;}
.site-header-2 .right > *:last-child {margin-bottom:0;}
.site-header-2 .left {flex-grow:1; flex-shrink:1; position:relative;}
.header-left-slider-container {position:absolute; top:0; right:0; bottom:0; left:0;}
.header-left-slider {position:relative; height:100%;}
.header-left-slider .slick-track {height:100%;}
.header-left-slider .slick-list {height:100%;}
.header-left-slider .slick-slide {height:100%; position:relative;}
.header-left-slider .slick-slide a {position:absolute; top:0; right:0; bottom:0; left:0; display:block;}
.header-left-slider .slick-prev {right:20px; z-index:1; top:calc(50% - 10px);}
.header-left-slider .slick-next {left:20px; z-index:1; top:calc(50% - 10px);}
.site-header-2 .left a {/*position:absolute; top:0; right:0; bottom:0; left:0; display:block;*/}
.header-left-text {position:absolute; left:25px; right:25px; bottom:25px; text-align:center;}
.header-left-text span {display:inline-block; text-align:center; padding:4px 20px 0px; border-radius:5px; background:#ffffffaa; font-family:BwStretch,sans-serif; color:#00457a;font-size: 26px; font-weight: 100; text-transform: uppercase;}
body.rtl .header-left-text span {font-family:Groteska,sans-serif;}

/* main menu: */
#navbar {margin:0;}
#navbar .wrapper {position:relative; height:0;}

.nav-menu-container {position:absolute; top:0; left:0; bottom:0; width:255px; background:#363d4c; z-index:10000; padding:30px 30px; text-align:center;}
ul.nav-menu {display:flex; font-family:Groteska,sans-serif; justify-content:space-around; flex-wrap: wrap;}
.safari .nav-menu {text-align:center;}
.nav-menu > li {position:relative; display:block; color:#d9c669; text-align:center; font-weight:100; font-size:31px;}
body:not(.rtl) .nav-menu > li {font-family: BwStretch,sans-serif; text-transform: uppercase;}
.nav-menu > li.current_page_item > a,
.nav-menu > li.current-page-ancestor > a {font-weight:inherit;}
.nav-menu > li a {color:inherit; font-size:inherit; display:block; padding:0 20px; line-height:32px; height:32px; white-space: nowrap;}
ul.nav-menu ul li {font-weight:normal;}


ul.nav-menu > li > ul.sub-menu {top:59px;}
ul.nav-menu ul.sub-menu {border:none; left:auto; background:white; box-shadow:2.6px 3.1px 4px rgba(0, 0, 0, 0.47); padding:5px 0;}
.nav-menu .sub-menu li {display:block; color:#252525; text-align:start; padding:5px 15px; line-height:1; font-size:17px; white-space: nowrap;}
.nav-menu .sub-menu li a {color:inherit;}
.nav-menu .sub-menu li:not(:last-child):after {content:''; display:block; border-top: 1px solid #ccc; position:relative; bottom:-6px;}


ul.nav-menu .sub-menu li:hover {background:#007dc4; color:white;}
ul.nav-menu .sub-menu li:hover:before {border-color:transparent;}

ul.nav-menu ul.sub-menu ul {right:calc(100% - 10px);}


/* navs: */
.main-navigation {/*margin-top:15px;*/ margin-left:20px; position:relative;}

div.wpcf7-validation-errors {border:none;}
div.wpcf7-response-output {padding:0; margin:0; color:black; text-align:center;}
span.wpcf7-not-valid-tip {font-size:90%; text-transform:none; color:black;}
span.wpcf7-list-item {margin:0;}
div.wpcf7-mail-sent-ok {border:none;}


/* home: */
.shows-slider {margin:0 -5px;}
.shows-slider .show {margin:0 5px;}
.shows-slider .show > span {display:block; width:100%;}
.shows-slider .show .image-cover {display:block; height:250px;}
.show {color:white; position:relative;}
.show .content {background:#7090a2;}
.show:nth-child(even) .content {background:#838975;}
.shows-slider .show .content {padding:10px 10px 50px; min-height:270px; position:relative;}
.show .tickets-link {display:inline-block; background:white; color:#062c5d; padding:0 15px; line-height:26px; height:28px; text-decoration:none; font-family:BwStretch,sans-serif; text-transform:uppercase; border:1px solid white; border-radius:3px; box-shadow:0 0 10px #ffffff99; position:absolute; bottom:10px; font-size:24px; font-weight:normal;}
body.rtl .show .tickets-link {font-family:Groteska,sans-serif; line-height:29px;}
.show .tickets-link.tickets-link-free {background:#ffd038;}
.show h2,
body.rtl h2 {color:#cab44b; font-size:36px; line-height:0.8; margin:0.3em 0 0.1em;}
.show h5 {border-bottom:1px dotted white;}
.show h6 {margin:5px 0 -8px;}
.show h3 {font-size:26px; line-height:0.8; margin:0.3em 0 0.1em; font-weight:100;}
body:not(.rtl) .show h2,
body:not(.rtl) .show h5,
body:not(.rtl) .show h6,
body:not(.rtl) .show h3 {line-height:1;}

.show .excerpt,
.show .excerpt-expanded {font-size:0.9rem;}
.show.show-kitat-oman:after {content:'MASTER CLASS'; color:white; background:url(images/icon-kitat-oman-empty.png) no-repeat; position:absolute; top:130px; right:15px; width:58px; height:80px; font-family:BwStretch,sans-serif; text-align:center; padding:20px 10px; line-height:1;}
body.rtl .show.show-kitat-oman:after {content:url(images/icon-kitat-oman.png); background:none; padding:0; width:78px;}
.show.show-late-night-show:after {content:url(images/icon-late-night-show.png); position:absolute; top:130px; right:15px;}

.excerpt p, .excerpt-expanded p {margin:0 0 0.5em;}

.slick-slider, .slick-slider * {outline:none;}
.slick-prev, .slick-next {font-size:0; color:transparent; width:17px; height:39px; border-radius:0; padding:0; box-shadow:none;}
.slick-prev { background:url(images/arrow-r.png) no-repeat; position:absolute; right:-30px; top:180px;}
.slick-next { background:url(images/arrow-l.png) no-repeat; position:absolute; left:-30px; top:180px;}

.shows-slider .slick-track {
	display: flex;
}
.shows-slider .slick-track .slick-slide {
	display: flex;
	height: auto;
}

.home-buttons { display:flex; flex-wrap:wrap; margin:20px -5px 0;}
.home-button {margin:0 5px; width:calc(25% - 10px); padding:10px; background:#4f547e; position:relative;}
.home-button a {text-decoration:none !important;}
.home-button h3 {margin:0; color:white; line-height:0.9;}
.home-button h4 {margin:0; color:#cab44b; line-height:0.9;}

/* shows: */
.shows-container .show {margin:0 0 20px; display:flex;}
.shows-container .show .image-cover {width:335px; height:335px; flex-grow:0; flex-shrink:0;}
.shows-container .show img {width:335px; height:auto; flex-grow:0; flex-shrink:0;}
.shows-container .show .content {flex-grow:1; flex-shrink:1; padding:10px 33px;}
.shows-container .show h2 {margin-right:100px;}
body.rtl .shows-container .show h2 {margin-right:0; margin-left:100px;}
.shows-container .show .excerpt,
.shows-container .show .excerpt-expanded {font-size:0.91rem; margin-right:110px;}
body.rtl .shows-container .show .excerpt,
body.rtl .shows-container .show .excerpt-expanded {margin-right:0; margin-left:110px;}
.shows-container .show .tickets-link {left:30px;}
.shows-container .show.show-kitat-oman:after {top:auto; bottom:20px; right:25px;}
.shows-container .show.show-late-night-show:after {top:220px; right:25px;}

.read-more, .read-less {display:inline-block; cursor:pointer;}
.show .excerpt-expanded {display:none;}
.show.expanded .excerpt-expanded {display:block;}
.show.expanded .excerpt {display:none;}

/* about - default page template: */
body.page-template-default .entry-content {background:#7090a2; padding:23px;}


/* contact: */
.entry-content h3 {margin-bottom:0;}
.wpcf7 input[type="tel"],
.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7 input[type="number"],
.wpcf7 textarea {display: block; width: 500px; max-width: 100%;}


/* footer: */
.site-footer {background:white; padding:20px; margin:25px auto 0; border-radius:3px;}
.sponsors {display:flex; flex-wrap:wrap; justify-content:space-around; align-items:center;}
.sponsors img {max-width:120px; max-height:50px; width:auto; height:auto;}

a.social.facebook-link {background:url(images/social/facebook.svg) 50% 50% no-repeat; background-size:contain; width:18px;}
a.social.youtube-link {background:url(images/social/youtube.svg) 50% 50% no-repeat; background-size:contain;}
a.social.instagram-link {background:url(images/social/instagram.svg) 50% 50% no-repeat; background-size:contain; width:20px;}
a.social.twitter-link {background:url(images/social/twitter.svg) 50% 50% no-repeat; background-size:contain;}


/* popups: */
.popup-container {position:fixed; top:0; right:0; bottom:0; left:0; display:none; background:#362f2ddd; z-index:10000; justify-content:center; align-items:center;}
.popup {position:relative; display:none; -webkit-transition: all 0.5s ease-out; -moz-transition: all 0.5s ease-out; -o-transition: all 0.5s ease-out; transition: all 0.5s ease-out;}
.popup {text-align:center; width:734px; height:540px; max-width:90vw; max-height:90vh; padding:20px; font-size:18px;}
.popup .button {margin:0 3px;}

.popup-title {position:absolute; top:0; left:0; right:0; margin:0; background:#ffffff55; line-height:33px; height:33px; color:white; font-size:17px; font-style:italic; font-weight:bold; text-align:center;}

.popup input:not([type="checkbox"]):not([type="radio"]):not([type="button"]):not([type="file"]):not([type="submit"]):not([type="reset"]):not([type="hidden"]) {width:100%;}

/*.hide-popup {position:absolute; top:-30px; left:-35px; background:url(images/popup-close.png) 50% 50% no-repeat; width:73px; height:79px; cursor:pointer;}*/
.hide-popup {position:absolute; top:0; left:0; width:40px; height:40px; cursor:pointer; text-align:center; line-height:40px;}

.popup-registration {background:#ffffff55;}
.popup-registration .popup {background:url(images/registration-popup-img.png) 386px 0 no-repeat, url(images/popup-bg.jpg) no-repeat; background-size:140px auto,100% 100%; width:100%; max-width:560px; text-align:start; padding:45px 0 12px 4%; height:auto;}
.registration-popup-content {width:280px; margin:0 auto 0 0;}
.popup-registration h2 {font-size:2.7em; margin:0 -35px 0 0; line-height:0.9;}
.popup-registration h2 span {display:block; margin-right:85px;}
.popup-registration .wpcf7 {}
.popup-registration .p-submit {text-align:center; margin-top:30px;}
.popup-registration p:not(.p-submit),
.popup-registration div.wpcf7-response-output {font-family:Almoni; font-size:20px; font-weight:normal; text-align:start; color:white; margin:0 0 5px;}
.popup-registration input[type="text"],
.popup-registration input[type="tel"],
.popup-registration input[type="email"] {padding:0 10px; height:36px; line-height:34px; border:1px solid #141675 !important; border-radius:3px;}
.popup-registration input[type="submit"] {background:#f9e012; text-align:center; padding:0 50px; height:35px; line-height:38px; border-radius:17px; color:#15177a; font-size:24px; font-weight:100; font-family:Groteska;}

.popup-registration span.wpcf7-not-valid-tip {color:white;}




.entry-content a, .comment-content a,.entry-content a:hover, .comment-content a:hover {font-size:inherit; font-weight:inherit; text-decoration:underline;}
.sidebar .entry-header, .sidebar .entry-content, .sidebar .entry-summary, .sidebar .entry-meta {padding:0;}

/* general pages layout: */

.entry-content ul,
.entry-content ol {padding:0 20px 0 0 !important;}

.entry-content ul.files {padding:0;}
.entry-content ul.files li {list-style:none; position:relative; margin-right:60px; min-height:60px; margin-bottom:20px;}
.entry-content ul.files li:before {content:''; display:block; position:absolute; right:-60px; top:5px; width:40px; height:50px; background:url(images/document.png) 50% 0 no-repeat; background-size:contain;}


.entry-content, .entry-summary {max-width:none; width:auto; margin:0;}
#content,
.entry-content {font-weight:400; line-height: 1.56;}
.site-content {min-height:200px;}


	
@media (max-width: 750px) {
	
	body .userway.userway_p1 {top:auto !important; bottom:20px !important;}
	
	html {/*position:unset;*/}
	.mobile-only {display:block !important;}
	.desktop-only {display:none;}
	
	.site-header {}
	.site-header > .wrapper {align-items: flex-start;}
	.site-header .home-link {width:72vw; margin:20px -30px 0 0; height:0; padding-top:24%; background-size:contain; background-position:0 0;}
	.site-header .logo-isrotel {width:calc(27vw - 30px); height:0; padding-top:20%; background-size:contain; background-position:0 0;}
	
	.wrapper {padding:0 20px;}

	/*.site-header {background:#070c24; height:40px; padding-top:0; position:fixed; top:0; left:0; right:0;}
	body.admin-bar .site-header {top:46px;}*/
	
	.lang-nav {top:90px; right:20px; left:auto;}
	body.rtl .lang-nav {right:auto; left:20px;}
	
	.menu-toggle { position:absolute; top:10px; left:20px; cursor:pointer; margin:0; display:inline-block; font-size:28px; color:white; z-index:5; }
	body.rtl .menu-toggle {left:auto; right:20px;}
	.menu-toggle:after {content:"\f333"; font-family:dashicons; line-height:40px; width:40px; text-align:center; font-size:40px;}
	body.mobile-menu .menu-toggle:after {color:black;}
	.nav-menu > li a {padding:0 30px 0 10px;}
	body.rtl .nav-menu > li a {padding:0 10px 0 30px;}
	.nav-menu > li.current_page_item > a, .nav-menu > li.current-page-ancestor > a {color:inherit;}
	
	#navbar {display:none; text-align:start; z-index:4;}
	body.mobile-menu #navbar {display:block; position:absolute; top:5px; background:white; box-shadow:2.6px 3.1px 4px rgba(0, 0, 0, 0.47); left:13px; padding-top:49px;}
	body.rtl.mobile-menu #navbar {left:auto; right:13px;}
	.nav-menu > li {line-height:1.5; text-align:start; margin:0;}
	.nav-menu a {border:none;}
	#navbar .wrapper {height:auto;}
	
	ul.nav-menu li:before {display:none !important;}

	ul.nav-menu {display:block;}
	.nav-menu > li:after {display:none;}
	
	ul.nav-menu-mobile {list-style:none; margin:0; padding:0; display:flex; flex-direction: column; justify-content:space-between; flex:1 1 auto;}
	ul.nav-menu-mobile li {text-align:center; font-size:21px; font-weight:500; color:white;}
	ul.nav-menu-mobile li a {text-decoration:none; padding:10px; display:block;}
	.nav-menu-mobile > li.current_page_item a,
	.nav-menu-mobile > li.current-page-ancestor a {color:#ec834b; font-weight:600;}
	
	ul.nav-menu-mobile li.login-link {background:#0097ea; font-size:18px; font-weight:normal;}
	body.logged-in ul.nav-menu-mobile li.login-link {background:#0097ea;}
	
	.site {min-height:calc(100vh - 38px);}
	body.admin-bar .site {min-height:calc(100vh - 38px - 46px);}
	
	h1,h2 {font-size:25px;}
	h3 {font-size:24px; margin:13px 0;}

	/* header: */
	
	/* general pages: */
	h2.page-title { font-size: 54.5px; line-height: 0.8;}
	.wp-block-media-text {grid-template-areas: "media-text-content" "media-text-media"; grid-template-columns:auto;}
	.lowered-image .wp-block-media-text__media {margin-top:0;}

	.entry-content.with-side-image .main-content-container {float:none; width:auto; margin:0 0 20px;}
	.entry-content.with-side-image .side-image {float:none; width:auto;}

	
	/* home: */
	.site-header-2 > .wrapper {flex-direction: column-reverse;}
	.site-header-2 .left {height:300px;}
	.header-left-text span {line-height:1;}
	.site-header-2 .right {width:auto;}
	
	.shows-slider .show {margin-bottom:20px;}
	.shows-slider .show .image-cover {height:340px;}
	.shows-slider .show .content {min-height:0;}
	
	.home-buttons {display:block;}
	.home-button {width:auto; margin-bottom:20px; min-height:70px;}
	
	
	
	/* shows: */
	.shows-container .show {flex-direction: column;}
	.shows-container .show .image-cover {height:270px;}
	.shows-container .show.show-kitat-oman:after {bottom:auto; top:110px;}
	.shows-container .show.show-late-night-show:after {bottom:auto; top:110px;}
	
	.shows-container .show .content {padding-bottom:50px;}
	
	.shows-container .show h2,
	.shows-container .show .excerpt,
	.shows-container .show .excerpt-expanded {margin-left:0;}
	
	
	

	/* footer: */

	
	/* 404: */
	.error404 .site-main {display:flex; flex-direction:column; justify-content:center;}
	.error404 .page-header {margin-top:0;}
	
}

@media screen and (max-width: 600px) {
	#wpadminbar {position:fixed;}

	.popup-registration .popup {padding:40px 0 10px;}
	.registration-popup-content {margin:0 auto;}
	.popup-registration h2 {margin:0;}
	.popup-registration h2 span {margin:0;}
}









